
		.structure{
			display: flex;
			flex-flow: wrap;
			justify-content: space-between;
		    align-items: center;
		    align-content: center;
		}
		.structure h2.title-h2{
			width: 100%;
			text-align: center;
		}
		.structure h2.title-h2:after{
			content: 'STRUCTURE';
			left: 50%;
			transform: translateX(-50%);
		}
		.structure h2.title-h2:before{
			left: 50%;
			transform: translateX(-50%);
		}
		.structure h2.title-h2+p{
			text-align: center;
			margin: 0 auto;
		}
		.structure .img{
			width: 100%;
			padding-top: 60px;
		}
		.structure .img img{
			width: 100%;
		}
		.structure ul{
			display: flex;
			flex-flow: wrap;
			gap: 50px;
			padding-top: 80px;
		}
		.structure ul li{
			width: calc(50% - 25px);
			border-radius: 15px;
			overflow: hidden;
		}
		.structure ul li img{
			width: 100%;
			display: block;
		}
		@media (max-width:980px){
			.structure .img{
				padding-top: 0px;
			}
			.structure ul{
				gap: 30px;
				padding-top: 60px;
			}
			.structure ul li{
				width: calc(50% - 15px);
			}
			.structure h2.title-h2+p{
				padding-bottom: 30px;
			}
		}
		@media (max-width:768px){
			.structure ul{
				gap: 12px;
				padding-top: 30px;
			}
			.structure ul li{
				width: calc(50% - 6px);
				border-radius: 12px;
			}
		}
		@media (max-width:500px){
			.structure h2.title-h2+p{
				padding-bottom: 20px;
			}
			.structure ul{
				padding-top: 20px;
			}
			.structure ul li{
				width: 100%;
			}
		}